Subject: Re: [bug#61032] [PATCH] gnu: emacs-next: update to 29a8a1885d9

From: Simon Tournier <[email-masked]>
Date: Tue, 24 Jan 2023 19:28:31 +0100

Hi,

On Tue, 24 Jan 2023 at 07:34, Kenny Ballou <[email-masked]> wrote:

>        Yes, please close in favor of the original (I don't know the
> debbugs magic).  

Anyone can do it and you just need to append -done to the bug number
when replying e.g. [email-masked].

Cheers,
simon